Bug 1079647 - Cmockery2 does not pass tests in el5-ppc arch
Summary: Cmockery2 does not pass tests in el5-ppc arch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: fedora-packager
Version: el5
Hardware: ppc
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Luis Pabón
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-22 14:58 UTC by Luis Pabón
Modified: 2016-11-08 22:25 UTC (History)
2 users (show)

Fixed In Version: cmockery2-1.3.7-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-04 09:41:18 UTC


Attachments (Terms of Use)

Description Luis Pabón 2014-03-22 14:58:08 UTC
Description of problem:
Cmockery2 does not pass tests in el5-ppc arch.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Luis Pabón 2014-03-24 18:58:27 UTC
Fixed by commit 4663f9491785a8a5d4b3a2fbb448df3916d0c438

More information available here:
https://github.com/lpabon/cmockery2/commit/4663f9491785a8a5d4b3a2fbb448df3916d0c438

Comment 2 Fedora Update System 2014-03-24 20:22:56 UTC
cmockery2-1.3.7-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/cmockery2-1.3.7-1.fc20

Comment 3 Fedora Update System 2014-03-24 20:23:54 UTC
cmockery2-1.3.7-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/cmockery2-1.3.7-1.fc19

Comment 4 Fedora Update System 2014-03-24 20:24:29 UTC
cmockery2-1.3.7-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cmockery2-1.3.7-1.el6

Comment 5 Fedora Update System 2014-03-24 20:24:58 UTC
cmockery2-1.3.7-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cmockery2-1.3.7-1.el5

Comment 6 Fedora Update System 2014-04-04 09:41:18 UTC
cmockery2-1.3.7-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 7 Fedora Update System 2014-04-04 09:47:00 UTC
cmockery2-1.3.7-1.fc19 has been pushed to the Fedora 19 stable repository.

Comment 8 Fedora Update System 2014-04-10 19:20:40 UTC
cmockery2-1.3.7-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 9 Fedora Update System 2014-04-10 19:21:09 UTC
cmockery2-1.3.7-1.el5 has been pushed to the Fedora EPEL 5 stable repository.


Note You need to log in before you can comment on or make changes to this bug.